Bug 1402587 - remove requires for puppet-magnum from packstack
Summary: remove requires for puppet-magnum from packstack
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Upstream M2
: 11.0 (Ocata)
Assignee: Alfredo Moralejo
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1374800
Blocks: RDO-NEWTON-PUPPET
TreeView+ depends on / blocked
 
Reported: 2016-12-07 21:56 UTC by Steve Linabery
Modified: 2017-05-17 19:50 UTC (History)
9 users (show)

Fixed In Version: openstack-packstack-10.0.0-0.20161216190312.a5b9f48.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1374800
Environment:
Last Closed: 2017-05-17 19:50:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Steve Linabery 2016-12-07 21:56:12 UTC
import build puppet-magnum-9.4.0-1.el7 from RDO. New Requires for openstack-packstack-puppet subpackage.

Comment 1 Mike Burns 2016-12-21 17:01:13 UTC
Nack, we should patch out the requires from packstack.

Comment 2 Stephen Gordon 2016-12-21 17:16:32 UTC
(In reply to Mike Burns from comment #1)
> Nack, we should patch out the requires from packstack.

Discussed with Mike on IRC, agree this is the right approach here.

Comment 5 errata-xmlrpc 2017-05-17 19:50:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.